1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Attention! Plesk 9 is NOT compatible with PBAS (HSPC)!!!

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by brainlag, Dec 31, 2008.

  1. brainlag

    brainlag Guest

    0
     
    Hello everybody,

    it wouldn't come as a surprise but let's spread the word!

    Plesk 9 is NOT compatible with PBAS!

    We tried to Upgrade to Plesk 9 in a VPS (aka CT) via the Virtuozzo CP >> Applications >> Upgrade Applications >> Test Upgrade OR Upgrade to latest, as suggested by Parallels, and guess what: PBAS crashed!!!!

    When we informed Parallels support about that, they redirected us to this article http://kb.odin.com/en/5879 , where (to make things even more... funny/tragic) we got this error: " * You can't see internal articles "

    Dear Parallels, maybe (if you don't mind) it would be a good idea to SHARE this piece of information with your clients!!!

    So if you use Plesk, (w/ or w/o) Virtuozzo and PBAS you wouldn't want to upgrade to Plesk 9.

    I apologize in advance if I missed something on their site but this is critical information that should be included within all their Plesk 9, PBAS related pages and newsletters!!!! For God's shake!


    Thank you,
    Jef
     
Loading...